Subject: Trainer Candidate - Shivam Lahoria
From: Shivam Lahoria <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 07:55:13 -0400

| | Tech Support Test

Name | Shivam Lahoria
E-mail | [email-masked]
Phone Number | (+91) 8377874812
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bhogal jangpura

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Globallogic technologies private limited | Associate Analyst | 26 mar 2021 | 15105
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I was working on crowd compute tool where I gave decisions so that machine can learn things.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In training, I had to work on different categories while remembering new things at one go. But everything sorted out after some time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when customer is satisfied with our service but when it comes to great customer service, it simply means customer is highly satisfied and remember our service and give positive feedback to other potential customers.
What according to you makes you a good candidate for this position? | I am in the age of learning things. I will try my very best to gain knowledge as possible as I can.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |